# just a flag
VITE_APP_ENV = 'production'

# 环境变量必须以VITE_APP_为开头。如:VITE_APP_API、VITE_APP_TITLE
# 你在代码中可以通过如下方式获取:
# import.meta.env.VITE_APP_XXX

# base api
VITE_APP_BASE_API = 'https://cloud-api.mall4j.com'

# 客服
VITE_APP_WEBSOCKET_URL = 'wss://cloud-api.mall4j.com'

# 访问文件存储资源的url 对应阿里云的Bucket域名
VITE_APP_RESOURCES_URL = 'https://mall4cloud.oss-cn-guangzhou.aliyuncs.com'

# 腾讯地图key
VITE_APP_MAP_KEY = ''
